﻿body {
  background-color : #335A80;
}
h1 {
	font-size: 28px;
}
h2 {
	margin: 0px;
	font-size: 24px;
}
h3 {
	font-size: 16px;
	font-weight: bold;
	color: #990000;
}
.current {
	color: #FFFFFF;
}
#red {
	color: #990000;
}
#red20 {
	color: #990000;
	font-size: 18px;
}
.blu {
	color: #0000CC;
}
#red20 {
	color: #990000;
	font-size: 18px;
}
.wrapper {
	position: absolute;
	width: 772px;
	height: 2935px;
	left: 60px;
	top: 10px;
}
.header {
	position: absolute;
	width: 772px;
	height: 62px;
	background-image: url('../images/headerbkgrd8.jpg');
	background-repeat: no-repeat;
}
#starter {
	position: absolute;
	width: 98px;
	height: 53px;
	top: 4px;
	left: 5px;
	padding-top: 3px;
	padding-left: 3px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bolder;
}
.lineup {
	position: absolute;
	width: 772px;
	height: 66px;
	top: 63px;
	bottom: 671px;
	background-image: url('../images/lineup.jpg');
	background-repeat: no-repeat;
	left: 0
}
.site_caption {
	position: absolute;
	width: 769px;
	height: 20px;
	top: 103px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.navigation_caption {
	position: absolute;
	width: 137px;
	height: 24px;
	border: 3px solid #000000;
	top: 133px;
}
.top_navigation {
	position: absolute;
	width: 137px;
	height: 210px;
	top: 167px;
	border: 3px solid #000000;
	background-color: #99B2E5;
}
.product_caption {
	border: 3px solid #000000;
	position: absolute;
	width: 137px;
	height: 24px;
	top: 387px;
}
.product_navigation {
	position: absolute;
	width: 137px;
	height: 250px;
	top: 421px;
	border: 3px solid #000000;
	background-color: #99B2E5;
}
.listings_caption {
	position: absolute;
	width: 137px;
	height: 24px;
	top: 681px;
	border: 3px solid #000000;
}
.listings_navigation {
	position: absolute;
	width: 137px;
	height: 553px;
	top: 715px;
	border: 3px solid #000000;
	background-color: #99B2E5;
	padding-top: 2px;
}
.content {
	position: absolute;
	width: 622px;
	height: 2668px;
	left: 147px;
	top: 132px;
	background-color: #FFFFFF;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-width: 3px;
	border-color: #000000;
}
.border-none{
	border-width: 0px;
}
.social-sideline{
	width: 34px;
	height: 200px;
	top: 180px;
	left: 10px;
	position: fixed;
}
.facebook{
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.twitter{
	float: left;
	margin-right: 3px;
	margin-bottom: 10px;
}
.gplus{
	float: left;
	margin-right: 3px;
	margin-bottom: 10px;
}
.linkedin{
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.youtube {
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.email{
	float: left;
	margin-right: 3px;
	margin-bottom: 2px;
}
.page-title {
	position: absolute;
	width: 618px;
	height: 34px;
	left: 2px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #990000;
	top: 5px;
}
.listing_info {
	border: 2px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	position: absolute;
	width: 566px;
	height: 110px;
	top: 70px;
	left: 10px;
	padding: 6px;
}
.upgrade_info {
	border: 2px solid #990000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #990000;
	position: absolute;
	width: 574px;
	height: 92px;
	top: 210px;
	left: 10px;
	padding-top: 4px;
	padding-left: 4px;
	line-height: 18px;
}
.call_to_action {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	position: absolute;
	width: 550px;
	height: 55px;
	top: 2560px;
	left: 30px;
	text-align: center;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-color: #000000;
	border-bottom-color: #000000;
	padding-top: 5px;
}
.subheader2 {
	position: absolute;
	width: 600px;
	height: 28px;
	top: 325px;
	left: 15px;
	color: #990000;
	font-size: 24px;
	font-weight: bold;
}
.offer-copy {
	position: absolute;
	width: 580px;
	height: 50px;
	left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	top: 361px;
}
.datacard1500 {
	position: absolute;
	width: 602px;
	height: 120px;
	top: 420px;
	left: 10px;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #990000;
	padding-top: 10px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #990000;
	padding-bottom: 10px;
}
.datacard-9000-image h2{
	color:blue;
	text-align:center;
}
.datacard-9000-image {
	position: absolute;
	width: 300px;
	height: 160px;
	top: 575px;
	left: 158px;
}
.subtitle1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	position: absolute;
	width: 595px;
	height: 42px;
	top: 785px;
	left: 10px;
	padding-top: 14px;
	font-weight: bold;
	border-top-width: 1px;
	border-top-color: #990000;
	border-top-style: solid;
	color: #990000;
}
.module-holder1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: absolute;
	width: 595px;
	height: 598px;
	top: 839px;
	padding-top: 4px;
	font-weight: bold;
	color: #990000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #990000;
}
.module1_bullet {
	position: absolute;
	top: 18px;
	width: 35px;
	height: 30px;
	left: 30px;
	text-align: center;
	padding-top: 5px;
}
.module1_caption {
	top: 10px;
	position: absolute;
	width: 510px;
	height: 16px;
	left: 70px;
	font-family: Arial, Helvetica, sans-serif;
	color: #0000CC;
	font-weight: bold;
}
.module1_copy {
	top: 43px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	position: absolute;
	width: 510px;
	height: 16px;
	left: 70px;
	color: #000000;
	font-weight: normal;
}
.module2_bullet {
	text-align: center;
	padding-top: 5px;
	position: absolute;
	width: 35px;
	height: 30px;
	top: 68px;
	left: 30px;
}
.module2_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0000CC;
	position: absolute;
	width: 510px;
	height: 16px;
	top: 60px;
	left: 70px;
}
.module2_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	position: absolute;
	width: 510px;
	height: 30px;
	top: 92px;
	left: 70px;
	font-weight: normal;
	color: #000000;
}
.module3_bullet {
	text-align: center;
	padding-top: 5px;
	position: absolute;
	width: 35px;
	height: 30px;
	top: 143px;
	left: 30px;
}
.module3_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0000CC;
	position: absolute;
	width: 510px;
	height: 16px;
	top: 136px;
	left: 70px;
}
.module3_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	position: absolute;
	width: 510px;
	height: 30px;
	top: 167px;
	left: 70px;
	font-weight: normal;
	color: #000000;
}
.module4_bullet {
	text-align: center;
	padding-top: 5px;
	position: absolute;
	width: 35px;
	height: 30px;
	top: 204px;
	left: 30px;
}
.module4_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0000CC;
	position: absolute;
	width: 510px;
	height: 16px;
	top: 197px;
	left: 70px;
}
.module4_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	position: absolute;
	width: 510px;
	height: 45px;
	top: 228px;
	left: 70px;
	font-weight: normal;
	color: #000000;
}
.module5_bullet {
	text-align: center;
	padding-top: 5px;
	position: absolute;
	width: 35px;
	height: 30px;
	top: 283px;
	left: 30px;
}
.module5_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0000CC;
	position: absolute;
	width: 510px;
	height: 16px;
	top: 275px;
	left: 70px;
}
.module5_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	position: absolute;
	width: 510px;
	top: 306px;
	height: 30px;
	left: 70px;
	font-weight: normal;
	color: #000000;
}
.module6_bullet {
	text-align: center;
	padding-top: 5px;
	position: absolute;
	width: 35px;
	height: 30px;
	top: 349px;
	left: 30px;
}
.module6_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0000CC;
	position: absolute;
	width: 510px;
	height: 16px;
	top: 340px;
	left: 70px;
}
.module6_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	position: absolute;
	width: 510px;
	height: 30px;
	top: 371px;
	left: 70px;
	font-weight: normal;
	color: #000000;
}
.module7_bullet {
	text-align: center;
	padding-top: 5px;
	position: absolute;
	width: 35px;
	height: 30px;
	top: 432px;
	left: 30px;
}
.module7_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0000CC;
	position: absolute;
	width: 510px;
	height: 16px;
	top: 423px;
	left: 70px;
}
.module7_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	position: absolute;
	width: 510px;
	height: 45px;
	top: 454px;
	left: 70px;
	font-weight: normal;
	color: #000000;
}
.module8_bullet {
	text-align: center;
	padding-top: 5px;
	top: 515px;
	width: 35px;
	height: 30px;
	left: 30px;
	position: absolute;
}
.module8_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0000CC;
	position: absolute;
	width: 510px;
	height: 16px;
	top: 507px;
	left: 70px;
}
.module8_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	position: absolute;
	width: 510px;
	height: 45px;
	top: 537px;
	left: 70px;
	font-weight: normal;
	color: #000000;
}
.image-row2 {
	position: absolute;
	width: 573px;
	height: 80px;
	top: 1460px;
	left: 14px;
	border: 2px solid #999999;
}
#row2-image1 {
	position: absolute;
	width: 128px;
	height: 80px;
	left: 215px;
}
#row3-image1 {
	position: absolute;
	width: 128px;
	height: 80px;
	left: 215px;
}
.subtitle2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #990000;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #990000;
	position: absolute;
	width: 570px;
	height: 45px;
	top: 1562px;
	left: 10px;
	padding-top: 14px;
}
.image-row3 {
	position: absolute;
	width: 573px;
	height: 80px;
	top: 1870px;
	left: 14px;
	border: 2px solid #999999;
}
#row3-image1 {
	position: absolute;
	width: 128px;
	height: 80px;
	left: 215px;
}
.module-holder2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	position: absolute;
	width: 570px;
	height: 211px;
	top: 1625px;
	left: 10px;
	border-bottom-style: solid;
	border-bottom-color: #990000;
	border-bottom-width: 1px;
}
.module9_bullet {
	text-align: center;
	padding-top: 5px;
	position: absolute;
	width: 35px;
	height: 30px;
	top: 8px;
	left: 30px;
}
.module9_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0000CC;
	position: absolute;
	width: 510px;
	height: 16px;
	left: 70px;
}
.module9_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	position: absolute;
	width: 510px;
	height: 16px;
	top: 31px;
	left: 70px;
	font-weight: normal;
	color: #000000;
}
.module10_bullet {
	text-align: center;
	padding-top: 5px;
	position: absolute;
	width: 35px;
	height: 30px;
	top: 59px;
	left: 30px;
}
.module10_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0000CC;
	position: absolute;
	width: 510px;
	height: 16px;
	top: 52px;
	left: 70px;
}
.module10_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	position: absolute;
	width: 510px;
	height: 45px;
	top: 82px;
	left: 70px;
	font-weight: normal;
	color: #000000;
}
.module11_bullet {
	text-align: center;
	padding-top: 5px;
	position: absolute;
	width: 35px;
	height: 30px;
	top: 142px;
	left: 30px;
}
.module11_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0000CC;
	position: absolute;
	width: 510px;
	height: 16px;
	top: 136px;
	left: 70px;
}
.module11_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	position: absolute;
	width: 510px;
	height: 30px;
	top: 167px;
	left: 70px;
	font-weight: normal;
	color: #000000;
}
.subtitle3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #990000;
	border-top-style: solid;
	border-width: 1px;
	border-color: #990000;
	position: absolute;
	width: 570px;
	height: 41px;
	top: 1974px;
	left: 10px;
	padding-top: 14px;
}
.module-holder3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #990000;
	position: absolute;
	width: 570px;
	height: 120px;
	top: 2041px;
	left: 10px;
}
.module12_bullet {
	text-align: center;
	padding-top: 5px;
	position: absolute;
	width: 35px;
	height: 30px;
	top: 10px;
	left: 30px;
}
.module12_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0000CC;
	position: absolute;
	width: 510px;
	height: 16px;
	left: 70px;
}
.module12_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	position: absolute;
	width: 510px;
	height: 30px;
	top: 32px;
	left: 70px;
	font-weight: normal;
	color: #000000;
}
.module13_bullet {
	text-align: center;
	padding-top: 5px;
	position: absolute;
	width: 35px;
	height: 30px;
	top: 81px;
	left: 30px;
}
.module13_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0000CC;
	position: absolute;
	width: 510px;
	height: 16px;
	top: 71px;
	left: 70px;
}
.module13_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	position: absolute;
	width: 510px;
	height: 30px;
	top: 102px;
	left: 70px;
	font-weight: normal;
	color: #000000;
}

.botnav {
	position: absolute;
	width: 766px;
	height: 50px;
	background-color: #99B2E5;
	border: 3px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	padding-top: 4px;
	top: 2812px;
}
.footer {
	position: absolute;
	width: 766px;
	height: 37px;
	top: 2877px;
	background-color: #99B2E5;
	border: 3px solid #000000;
}
#copyright {
	position: absolute;
	width: 766px;
	height: 32px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	top: 4px;
}
.navigation_highlight {
	position: absolute;
	width: 6px;
	height: 212px;
	top: 179px;
	left: 50px;
	background-color: #99B2E5;
}
.product_highlight {
	background-color: #FFFF00;
	position: absolute;
	width: 6px;
	height: 252px;
	top: 433px;
	left: 50px;
}
.listing_highlight {
	position: absolute;
	width: 6px;
	height: 556px;
	top: 728px;
	left: 50px;
	background-color: #FF0000;
}
.spartanics {
	position: absolute;
	width: 602px;
	height: 20px;
	top: 2190px;
	left: 10px;
}
.spartanics-image {
	position: absolute;
	width: 602px;
	height: 130px;
	top: 2230px;
	left: 10px;
	text-align: center;
}
.spartanics01 {
	position: absolute;
	width: 602px;
	height: 150px;
	top: 2380px;
	left: 10px;
}
.callbox {
	position: fixed;
	width: 170px;
	height: 84px;
	top: 422px;
	left: 833px;
	background-repeat: no-repeat;
}
.column3 {
	position: absolute;
	width: 137px;
	height: 1517px;
	top: 1281px;
	border: 3px solid #000000;
	background-color: #99B2E5;
	padding-top: 2px;
}
.page_forward {
	position: absolute;
	width: 127px;
	height: 114px;
	top: 30px;
	left: 5px;
}
.holder {
	position: absolute;
	width: 127px;
	height: 145px;
	background-color: #99B2E5;
	padding-top: 2px;
}
.border0 {
	border-width: 0;
}
.col_line {
	position: absolute;
	width: 125px;
	left: 5px;
	height: 2px;
	top: 200px;
	background-color: #000000;
}
.specials {
	position: absolute;
	width: 131px;
	left: 3px;
	height: 160px;
	top: 240px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
	font-weight: normal;
}
.col_line2 {
	position: absolute;
	width: 125px;
	height: 2px;
	left: 5px;
	top: 440px;
	background-color: #000000;
}
.col_line4 {
	position: absolute;
	width: 125px;
	height: 2px;
	top: 915px;
	left: 5px;
	background-color: #000000;
}
.inkjet-addressing {
	position: absolute;
	width: 131px;
	height: 160px;
	top: 480px;
	left: 3px;
	text-align: center;
}
.col_line3 {
	position: absolute;
	width: 125px;
	height: 2px;
	left: 5px;
	top: 675px;
	background-color: #000000;
}
.xtreme_visions {
	position: absolute;
	width: 131px;
	height: 160px;
	top: 715px;
	left: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0000;
	font-weight: bold;
	text-align: center;
}
.embossing {
	position: absolute;
	width: 131px;
	left: 2px;
	height: 160px;
	top: 975px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
	font-weight: normal;
}
